body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    height: 100vh;
}

header {
    background-color: #589eb7;
    color: white;
    text-align: center;
    padding: 1rem 0;
}

main {
    flex: 1;
    overflow-y: auto;
    padding: 1rem;
}

footer {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: #589eb7;
    display: flex;
    justify-content: space-around;
    padding: 1rem 0;
    box-shadow: 0 -2px 5px rgba(0, 0, 0, 0.1);
}

footer button {
    background-color: white;
    border: 1px solid #ddd;
    border-radius: 5px;
    padding: 0.5rem 1rem;
    cursor: pointer;
    font-size: 1.3rem;
    font-weight: 500;
    transition: all .25s;
}

footer button:hover {
    background-color: #f0f0f0;
    scale: 1.2;
}

.editable {
    border: 1px solid #ddd;
    padding: 0.5rem;
    border-radius: 5px;
    background-color: #f9f9f9;
    margin-bottom: 1rem;
}

.editable input[type="date"],.inputs input{
    border: none;
    padding: 0.3rem;
    font-size: 1.5rem;
    background: none!important;
    height: 100%;
    width: calc(100% - 0.6rem);
    color: #bbbbbb;
}

.editable:hover input[type="date"]{
    color: #000;
}

.inputs input{
    color: #000;
    font-size: 1.3rem;
}

#save-data{
    background: #2959a2;
    color: #fff;
    border: 1px solid #204782;
}
#save-data:hover{
    background: #204782;
}